<?php

namespace Modules\Notification\Enums;


Enum ManagementNotificationStatusEnum: int
{
    case MANAGEMENT = 0;
    case SUBSCRIPTION = 1;
    case RIVAL = 2;
    case ADDITION = 3;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
